<?php
include "../../inc/inc.koneksi.php";

$kode	=$_POST[kode];
$tanggal=$_POST[tanggal];
$kodesp =$_POST[kodesp];
$kodedv =$_POST[kodedv];
$nopol  =$_POST[nopol];
$nourut =$_POST[nourut];
$kodepl	=$_POST[kodepl];
$namapl	=$_POST[namapl];
$jmlunit=$_POST[jmlunit];
$hgjual	=$_POST[hgjual];
$jumlah	=$_POST[jumlah];
$hpp   	=$_POST[hpp];
$nobank =$_POST[nobank];
$nabank =$_POST[nabank];
$user 	=$_POST[user];

$sql1 	= mysql_query("SELECT * FROM supplier WHERE kode_sp='$kodesp' ");
$data 	= mysql_fetch_assoc($sql1);
$namasp	= $data[nama];

$sql1 	= mysql_query("SELECT * FROM driver WHERE kode_dv='$kodedv' ");
$data 	= mysql_fetch_assoc($sql1);
$namadv	= $data[nama_dv];

$sql = mysql_query("SELECT * FROM faktur_sj WHERE kode_pj='$kode' AND no_urut='$nourut'");
$row= mysql_num_rows($sql);

if ($row>0){
	mysql_query("UPDATE faktur_sj SET tanggal='$tanggal',kode_sp='$kodesp',nama_sp='$namasp',kode_dv='$kodedv',nama_dv='$namadv',nopol='$nopol',kode_pl='$kodepl',nama_pl='$namapl',jml_unit='$jmlunit',hg_jual='$hgjual',jumlah='$jumlah',hpp='$hpp',nobank='$nobank',nabank='$nabank' WHERE kode_pj='$kode' AND no_urut='$nourut'");
}
else{
	mysql_query("INSERT INTO faktur_sj (kode_pj,tanggal,kode_sp,nama_sp,kode_dv,nama_dv,nopol,no_urut,kode_pl,nama_pl,jml_unit,hg_jual,jumlah,hpp,nobank,nabank,user) VALUES('$kode','$tanggal','$kodesp','$namasp','$kodedv','$namadv','$nopol','$nourut','$kodepl','$namapl','$jmlunit','$hgjual','$jumlah','$hpp','$nobank','$nabank','$user')");
}
?>